Lightboxes No Longer Work - Question | JoomShaper

Lightboxes No Longer Work

P

Pirosoft

Helix Framework 4 weeks ago

Hi, As I have already reported in other threads, there is a problem with Helix Ultimate version 2.0.9. After updating the template from 2.0.8 to 2.0.9 almost all lightboxes no longer work. As you can see from the video before the version update the lightboxes worked correctly. After updating the template as you can see they no longer work (apart from one).

Here is the video: https://www.loom.com/share/d26b3c3d04f0471497f507fd6ea6cc6a These are the pages in the video: https://staging.pgscoriglianorossano.it/pgs/area-sportiva/rose-giocatori/pulcini https://staging.pgscoriglianorossano.it/archivio/archivio-salesiani/libro-storia-dell-oratorio

These are the threads where I have already talked about it: https://www.joomshaper.com/forum/question/14459

https://www.joomshaper.com/forum/question/11666

https://www.joomshaper.com/forum/question/9220

I also give you the credentials of the staging where I reproduced the problem Best Rgds

0
31 Answers
Toufiq
Toufiq
Accepted Answer
Senior Staff 3 weeks ago

Hi there,

Thanks for contacting us. Sorry for the inconvenience. I have shared your staging site backup to our developer team to check the issue. Please allow me more time.

-Thanks

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 3 weeks ago

Please check now. The jch_optimize plugin occurred the problem. Now it has been disabled.

https://pgscoriglianorossano.it/libro-storia-dell-oratorio/capitolo-primo/1-1-il-mog-movimento-orizzonti-giovani

0
P
Pirosoft
Accepted Answer
3 weeks ago

Sorry I was wrong the staging address is staging.pgscoriglianorossano.it/ https://staging.pgscoriglianorossano.it/libro-storia-dell-oratorio/capitolo-primo/1-1-il-mog-movimento-orizzonti-giovani

I rewrite the credentials and the backend path

0
0
P
Pirosoft
Accepted Answer
3 weeks ago

Yes of course, but the upgrade tests to version 2.0.9 were done on https://staging.pgscoriglianorossano.it while on the production site version 2.0.8 is still installed and that is why it works. To test you need to use https://staging.pgscoriglano.it/libro-storia-dell-oratorio/capitolo-primo/1-1-il-mog-movimento-orizzonti-giovani

Rgds

0
P
Pirosoft
Accepted Answer
3 weeks ago

UP No news?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

Yes, I have checked your site on my localhost and it works fine.

https://drive.google.com/file/d/1PCfL7OdOFHH1BHeCXJYtBjaDj1PSLdZ1/view

-Thanks

0
P
Pirosoft
Accepted Answer
2 weeks ago

With which version of Helix Ultimate? Why doesn't it work on the staging site (https://staging.pgscoriglianorossano.it/libro-storia-dell-oratorio/capitolo-primo/1-1-il-mog-movimento-orizzonti-giovani)? Is the backup you used the one of https://staging.pgscoriglianorossano.it/ or the production one of https://pgscoriglianorossano.it/? Could I have online access to your test site? Or can you test it directly on the staging site?

Best Rgds

0
P
Pirosoft
Accepted Answer
2 weeks ago

Hello, I am sorry to inform you that I have verified that the backup you used for the test is not the one of https://staging.pgscoriglianorossano.it but it is the backup of the site in production that currently works because the template is not updated to version 2.0.9.

Therefore your test is invalid.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

I have checked your staging site on my localhost & it works fine.

https://drive.google.com/file/d/1DX1o0ytqjEqUlAm9DRzmR6BMEbqbjVCc/view

0
P
Pirosoft
Accepted Answer
2 weeks ago

Ok, I saw that on your test it works. So what could be the problem?

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

Your server or third-party extension script conflicts with our lightbox script. You can check fresh Helix Ultimate and Page Builder. I hope you will don't see the problem. Thanks

0
P
Pirosoft
Accepted Answer
2 weeks ago

Hi this is my hosting answer


Buongiorno, non sviluppando noi il plugin deve essere il produttore del plugin/modulo/componente ad indicare se ci sono requisiti particolari per farlo funzionare o meno. Tutti i nostri hosting sono replicati in maniera identica a livello di configurazioni/impostazioni, quindi per poterle dire se sull'hosting che ospita il sito c'è tutto quello che serve per far funzionare Joomshaper dovremmo sapere quali sono i requisiti oppure se richiede delle configurazioni particolari per funzionare.

Good morning, when we don't develop the plugin, it must be the plugin / module / component manufacturer to indicate if there are particular requirements to make it work or not. All our hosting are replicated in an identical way at the level of configurations / settings, so in order to be able to tell you if there is everything you need to make Joomshaper work on the hosting site, we should know what the requirements are or if it requires configurations. details to work.


I also point out that a similar problem had already occurred in the past

https://www.joomshaper.com/forum/question/9220

Why is this file missing, what is it? templates/shaper_helixultimate/js/bootstrap.bundle.min.js.map

Best Rgds

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

I just want to request you to Install a Helix Ultimate quickstart pack and Page Builder. Then check & let me know. Thanks

0
P
Pirosoft
Accepted Answer
2 weeks ago

As you requested I have installed a quickstart on my local server and the result is very bad and it doesn't work even with a fresh installation as you can see below:

https://www.loom.com/share/b6a0cd55ed4349f6bdcfbd587ac06cdd

I would like the problem to be resolved by you.

Best Rgds

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago
0
P
Pirosoft
Accepted Answer
2 weeks ago

Sorry I would like to fix the problem on my site, do not go to a site where it works and maybe Helix Ultimate 2.0.8 is installed. You asked me for a fresh install of Helix Ultimate, I did it and the problem persists even on this installation where there is nothing else installed that could conflict. My version HU 2.0.9. What I understand in the console there are JS errors with version 2.0.9, changing the template the error disappears

Best Rgds

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

Give me your hosting access. I will check & let you know. Thanks

0
P
Pirosoft
Accepted Answer
2 weeks ago

The credentials are attached.

In addition, the problem also occurs on a local server with a clean installation.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 2 weeks ago

I need hosting server info.

0
P
Pirosoft
Accepted Answer
1 week ago

Attached I send what you asked for.

Pay attention that the staging site to work on is: https://staging.pgscoriglianorossano.it

Best Rgds

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 week ago

What is your database login access?

0
P
Pirosoft
Accepted Answer
1 week ago

I found it in the configuration.php file

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 1 week ago

I tried to install Helix Quickstart package. But, No success, Can you help me?

  1. Database uploaded
  2. Configuration done

But, Site url doesn't work

0
P
Pirosoft
Accepted Answer
1 week ago

Check the instructions in the hidden field

0
P
Pirosoft
Accepted Answer
1 week ago

Any news?

0
P
Pirosoft
Accepted Answer
1 week ago

I checked that the test you did here for the Lightbox issue https://staging.pgscoriglianorossano.it/helix/index.php/blog/how-marching-for-science-risks-politicizing-it didn't work for you either. This means it is a Helix Ultimate 2.0.9 issue. When will there be a solution to the problem?

Best Rgds

0
P
Pirosoft
Accepted Answer
3 days ago

Hello

0
P
Pirosoft
Accepted Answer
1 day ago

It is completely absurd not to receive a response with a solution after more than 3 weeks and tests from you.

0
Toufiq
Toufiq
Accepted Answer
Senior Staff 21 hours ago

Team was busy with Helix Ultimate PHP 8 compatiblity. Give me once more day. Thanks

0
P
Pirosoft
Accepted Answer
21 hours ago

Ok

0